/* CSS Document */
@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    /*vertical-align: baseline;*/
}
html, body {
	width:100%;
}
body {
	background-color:#FFF;
	font-family:"dinregular", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	color:#000;
	font-size:13px;
	line-height:130%;
}
body#home {
	background-image:url(../images/decal-pods-right.png);
	background-position:right 130px;
	background-repeat:no-repeat;
}
html #disciplines {
	position:absolute;
	z-index:9999;
	bottom:0;
	width:100%;
	left:50%;
	margin-left:-50%;
	height:auto;
	text-align:center;
}
#disciplines ul, #disciplines li {
	list-style:none;
	margin:0;
	padding:0;
}
#disciplines ul {
	display:inline-block;
	width:auto;
}
#disciplines li {
	float:left;
	padding:5px 15px;
	font-size: 0.65em;
    line-height: 130%;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	opacity:0.7;
}
p {
	font-size:1em;
	line-height:150%;
	text-align:center;
	margin:7px 0 0 0;
}
p.width784 {
	width:784px;
	margin-left:auto;
	margin-right:auto;
}
p.discipline {
	text-transform:uppercase;
	font-size:0.95em;
}
.home-title {
	position:absolute;
	text-indent:-9999px;
}
.DINBold {
	font-family:'DINProX-Bold';
	text-transform:uppercase;
}
h1, h2, h3, h4 {
	font-weight:lighter;
	color:#000;
	font-family:"basetwelveserif";
	letter-spacing:0.05em;
	text-transform: lowercase;
}
h1 {
	font-size:40px;
	line-height:1.0;
	text-align:center;
	margin:18px auto 24px auto;
}
h1 span, #header-bottom span, span {
	font-family:Arial, Helvetica, sans-serif;
}
#header-bottom h1, #header-bottom-deep h1 {
	margin:0 auto 24px auto;
}
h1:before {
	font-family:Arial, Helvetica, sans-serif;
    background-image: url('../images/h1-pod-left.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 99px;
    content: "\00a0";
}
h1:after {
	font-family:Arial, Helvetica, sans-serif;
    background-image: url('../images/h1-pod-right.png');
    background-position: right center;
    background-repeat: no-repeat;
    padding: 0 99px 0 0;
    content: "\00a0";
}
h2 {
	font-size:19px;
	line-height:1.0;
	text-align:center;
	margin:16px auto 4px auto;
}
.about h2 {
	font-size:23px;
	line-height:1.5;
	text-align:center;
	margin:0 auto 16px auto;
}
.about h2.marginbottom8 {
	margin-bottom:8px;
}
.heresay h2 {
	font-size:19px;
	line-height:1.0;
	text-align:center;
	margin:0 auto 4px auto;
}
h3 {
	font-size:1em;
	line-height:18px;
	margin:0 0 4px 0;
	color:#58585A;
	color:#000;
	text-transform:uppercase;
}
.clearboth {
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;	
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#wrapper {
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0 0 15px 0;
}
/*#header-holder {
	position:fixed;
	z-index:9999;
	width:100%;
	height:auto;
	background-color:#FFF;
	padding:14px 0 0 0;
}*/
#header {
	position:relative;
	width:988px;
	height:auto;
	margin:14px auto 0 auto;
	/*margin:0 auto; ////////*/
	/*border-bottom:solid #888 1px;*/
}
#header-deep {
	position:relative;
	width:100%;
	height:217px;
	margin:0 auto;
	padding:0;
	position:fixed;
	z-index:9999;
	background-color:#FFF;
}
#header-deep-montage {
	position:relative;
	width:100%;
	height:197px;
	margin:0 auto;
	padding:0;
	position:fixed;
	z-index:9999;
	background-color:#FFF;
}
.header-montage {
	height:197px;
}
#logo {
	float:left;
	margin:4px 0 0 13px;
	width:253px;
	height:12px;
	background-image:url(../images/logo-empire-creative-group.png);
	background-repeat:no-repeat;
}
#logo span, #footer #contactdetails .empirefooter span {
	position:absolute;
	text-indent:-9999px;
}
#logo a {
	width:253px;
	height:12px;
	display:block;
}
#nav {
	float:right;
	width:348px;
	height:12px;
	text-align:right;
}
#nav ul, #nav li {
	list-style:none;
	margin:0;
	padding:0;
}
#nav ul {
	display:inline-block;
}
#nav li {
	float:left;
	text-align:left;
}
#nav li a {
	font-size:11px;
	text-decoration:none;
	padding:4px 13px;
}
#nav li a:hover {
	/*background-color:#EEE;*/
}
#nav li a:hover, #nav li a.active {
	text-decoration:line-through;
}
#header-top {
	width:90%;
	width:100%;
	margin:14px auto 0 auto;
	height:60px;
}
#header-bottom {
	width:90%;
	width:100%;
	margin:0 auto;
	height:auto;
}
#header-top-deep {
	width:90%;
	margin:14px auto 0 auto;
	height:60px;
}
#header-bottom-deep {
	width:90%;
	margin:0 auto;
	height:auto;
}
.header-bottom-line {
	position:relative;
	width:100%;
	height:1px;
	margin-bottom:20px;
	line-height:1px;
	font-size:1px;
	color:#FFF;
	border-bottom:solid #888 1px;
}
#intro-fixed {
	position:relative;
	width:962px;
	min-height:200px;
	margin:50px auto;
	font-family:'basetwelveserifroman';
	letter-spacing:-0.05em;
	text-shadow:2px 2px 3px #FFF;
}
#intro-fixed p {
	font-size:36px;
	line-height:130%;
	text-align:left;
	width:95%;
}
#intro-fixed span {
	font-family:'basetwelveserifbroman';
}
#intro-fixed div {
	font-family:'basetwelveserifiroman';
	font-size:28px;
	text-align:right;
	margin:30px 0 0 0;
}
#main-dynamic {
	position:relative;
	width:988px;
	min-height:800px;
	margin:18px auto 0 auto;
	margin:0 auto;
	/*padding:150px 0 0 0; ////// */
}
#main-dynamic-deep {
	position:relative;
	width:988px;
	width:90%;
	min-height:800px;
	margin:0 auto;
	padding-top:217px;
}
#main-dynamic-deep-montage {
	position:relative;
	width:988px;
	width:90%;
	min-height:800px;
	margin:0 auto;
	padding-top:197px;
}
.main-montage {
	padding-top:197px;
}
#main-fixed {
	position:relative;
	width:988px;
	min-height:800px;
	margin:0 auto;
}
.main-content-784 {
	width:794px;
	margin:0 auto;
	text-align:center;
}
.project-nav-holder {
	width:962px;
	height:20px;
	margin:0 auto;
}
.nav-table-holder {
	width:inline-block;
	float:right;
}
.client-title-holder {
	width:inline-block;
	float:left;
}
.main-content-962 {
	width:962px;
	margin:0 auto;	
}
/*#main-dynamic .main-content-784 {
	width:794px;
	margin:0 auto;
	text-align:center;
}
#main-dynamic .main-content-962 {
	width:962px;
	margin:0 auto;	
}*/
ul.content-list, ul.content-list li {
	list-style:none;
	margin:0;
	padding:0;
}
ul.content-list li {
	float:left;
	text-align:left;
	width:196px;
	height:32px;
}
.horiz-line {
	font-size:1px;
	line-height:1px;
	height:1px;
	border-bottom:solid #888 1px;
	width:988px;
	width:100%;
	margin:24px auto;
}
.horiz-line-heresay {
	margin:34px auto 14px auto;
}

.rect-636x426 {
	width:636px;
	height:426px;
	margin-bottom:12px;
	/*background-color:#F2F2F2;*/
	background-color:#000;
}
.rect-312x207 {
	width:312px;
	height:207px;
	margin-bottom:12px;
	/*background-color:#F1F1F1;*/
	background-color:#000;
}
.rect-312x426 {
	width:312px;
	height:426px;
	margin-bottom:12px;
	/*background-color:#F1F1F1;*/
	background-color:#000;
}
.rect-312x645 {
	width:312px;
	height:645px;
	margin-bottom:12px;
	/*background-color:#F1F1F1;*/
	background-color:#000;
}
.margin12right {
	margin-right:12px;
}
.margin12rightextra {
	margin-right:12px;
}
.item a:hover {
	opacity:1;
}
.item img {
    width: 100%;
	height:100%;
}
/*.heresay .imageleft {
	width:31.5%;
}
.heresay .imageright {
	width:64.5%;
}
.heresay .imageleft img {
	width:100%;
	height:auto;
}
.heresay .imageright img {
	width:100%;
	height:auto;
}*/
#footer {
	position:relative;
	width:988px;
	width:90%;
	height:96px;
	margin:6px auto 18px auto;
	padding-top:14px;
	border-top:solid #888 1px;
	color:#6d6e71;
	font-size:10px;
}
#footer a {
	color:#6d6e71;
}
.contactmethods {
	display:inline-block;
	width:auto;
	line-height:12px;
}
.divider {
	margin-right:15px;
	padding-right:15px;
	border-right:solid #000 1px;
}
#footer #backtotop {
	float:left;
	margin-left:24px;
	width:100px;
	height:12px;
	text-transform:uppercase;
}
#footer #contactdetails {
	float:right;
	width:500px;
	height:12px;
	text-align:left;
}
#footer #contactdetails ul, #footer #contactdetails li {
	list-style:none;
	margin:0;
	padding:0;
}
#footer #contactdetails ul {
	display:inline-block;
	float:right;
}
#footer #contactdetails li {
	float:left;
	text-align:left;
	margin-right:24px;
}
#footer #contactdetails li p {
	text-align:left;
	margin: 2px 0 0 0;
}
/*#footer #contactdetails li a {
	font-size:10px;
	text-decoration:none;
	padding:0;
	color:#6d6e71;
}*/
#footer #contactdetails li a:hover, #footer #contactdetails li a.active {
	text-decoration:line-through;
}
#footer #contactdetails li.empirefooter {
	font-weight:lighter;
	font-family:"basetwelveserif";
	letter-spacing:0.05em;
	text-transform: lowercase;
	padding-top:0px;
}
#footer #contactdetails li.empirefooter a {
	font-size:15px;
	text-decoration:none;
	padding:0;
	color:#555;
}
/* heresay */
.imageholder {
	min-height:308px;
}
.imageholder .imageleft {
	float:left;
	display:inline-block;
	height:auto;
	margin-bottom:12px;
}
.imageholder .imageright {
	float:right;
	display:inline-block;
	height:auto;
	margin-bottom:12px;
}
.author {
	font-family:'DINProX-Bold';
	text-transform:uppercase;
	font-size:0.85em;
}

/* projects */
.projects-nav-holder {
	width:100%;
	padding: 10px 0;
	margin-bottom:20px;
	border-top:solid #888 1px;
	border-bottom:solid #888 1px;
	text-align:center;
}
.projects-nav-holder ul, .projects-nav-holder li {
	list-style:none;
	margin:0;
	padding:0;
}
.projects-nav-holder ul {
	display:inline-block;
}
.projects-nav-holder li {
	float:left;
	text-align:left;
}
.projects-nav-holder li a {
	font-size:11px;
	text-decoration:none;
	padding:4px 13px;
}
.projects-nav-holder li a:hover {
	/*background-color:#EEE;*/
}
.projects-nav-holder li a:hover, .projects-nav-holder li a.active {
	text-decoration:line-through;
}
.nivoSlider {
	height:100%;
}
.item img:hover {
  opacity: 0.25;
  cursor:pointer;
}
.home .item img:hover {
  opacity: 1;
  cursor: auto;
}
.itemrollover-312x207 {
	/*position:relative;*/
	width:312px;
	height:207px;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	/*display:none;*/
}
.itemrollover-312x207 .itemrollovercontent {
	width:222px;
	height:147px;
	margin:30px 45px;
	border-top:dotted #FFF 1px;
	border-bottom:dotted #FFF 1px;
}
.itemrollover-312x207 .itemrollovercontent p {
	display:block;
	/*height:15px;*/
	color:#FFF;
	text-align:left;
	padding-bottom:8px;
	margin:0;
	font-size:0.7em;
	font-size:0.95em;
}
.itemrollover-312x207 .itemrollovercontent p.clienttitle {
	font-weight:lighter;
	font-family:"basetwelveserif";
	letter-spacing:0.05em;
	text-transform: lowercase;
	font-size:1.3em;
	line-height:135%;
	padding:0 0 11px 0;
}
.itemrollover-636x426 {
	/*position:relative;*/
	width:636px;
	height:426px;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	/*display:none;*/
}
.itemrollover-636x426 .itemrollovercontent {
	width:416px;
	height:246px;
	margin:90px 110px;
	border-top:dotted #FFF 1px;
	border-bottom:dotted #FFF 1px;
}
.itemrollover-636x426 .itemrollovercontent p {
	display:block;
	/*height:15px;*/
	color:#FFF;
	text-align:left;
	padding-bottom:13px;
	margin:0;
	font-size:0.85em;
	font-size:1em;
}
.itemrollover-636x426 .itemrollovercontent p.clienttitle {
	font-weight:lighter;
	font-family:"basetwelveserif";
	letter-spacing:0.05em;
	text-transform: lowercase;
	font-size:1.5em;
	line-height:135%;
	padding:0 0 16px 0;
}
.itemrollover-312x426 {
	/*position:relative;*/
	width:312px;
	height:426px;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	/*display:none;*/
}
.itemrollover-312x426 .itemrollovercontent {
	width:212px;
	height:246px;
	margin:90px 50px;
	border-top:dotted #FFF 1px;
	border-bottom:dotted #FFF 1px;
}
.itemrollover-312x426 .itemrollovercontent p {
	display:block;
	/*height:15px;*/
	color:#FFF;
	text-align:left;
	padding-bottom:13px;
	margin:0;
	font-size:0.7em;
	font-size:0.95em;
}
.itemrollover-312x426 .itemrollovercontent p.clienttitle {
	font-weight:lighter;
	font-family:"basetwelveserif";
	letter-spacing:0.05em;
	text-transform: lowercase;
	font-size:1.4em;
	line-height:135%;
	padding:0 0 16px 0;
}
.itemrollover-312x645 {
	/*position:relative;*/
	width:312px;
	height:645px;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	/*display:none;*/
}
.itemrollover-312x645 .itemrollovercontent {
	width:212px;
	height:465px;
	margin:90px 50px;
	border-top:dotted #FFF 1px;
	border-bottom:dotted #FFF 1px;
}
.itemrollover-312x645 .itemrollovercontent p {
	display:block;
	/*height:15px;*/
	color:#FFF;
	text-align:left;
	padding-bottom:8px;
	margin:0;
	font-size:0.7em;
	font-size:0.95em;
}
.itemrollover-312x645 .itemrollovercontent p.clienttitle {
	font-weight:lighter;
	font-family:"basetwelveserif";
	letter-spacing:0.05em;
	text-transform: lowercase;
	font-size:1.4em;
	line-height:135%;
	padding:0 0 11px 0;
}

.centrevert {
	position:relative;
	display:inline-block;
    vertical-align:middle;
	left:0;
	float:left;
	min-height:30px;
	text-align:left;
	
}

.client-text-460 {
	width:100%;
	max-width:460px;
	text-align:left;
}
.client-text-962 {
	width:100%;
	text-align:left;
}
.client-text-460 p, .client-text-962 p {
	text-align:left;
}
.image-holder-100pc {
	position:relative;
	width:100%;
	max-width:1180px;
	height:auto;
	margin:0 auto;
	text-align:center;
}
.image-holder-100pc img {
	width:100%;
	height:auto;
	margin:0 0 12px 0;
}

#container #wines-sub-nav {
	width:100%;
	margin:0 0 18px 0;
}
#container .wine-text {
	width:178px;
	width:24.23%;
	min-height:207px;
	float:left;
	mrging-right:12px;
	text-align:left;
}
#container .wine-text p {
	text-align:left;
}
#container .wine-bottle {
	width:640px;
	width:72.76%;
	min-height:207px;
	float:right;
}
#container .wine-bottle img {
	width:100%;
	height:auto;
}
#container .wine-margin-bottom {
	margin-bottom:12px;
}
#about-process-holder {
	width:100%;
	text-align:center;
}
#about-process-holder ul {
	width:100%;
	margin:0 auto;
	text-align:center;
}
#about-process-holder ul, #about-process-holder li {
	list-style:none;
	margin:0;
	padding:0;
}
#about-process-holder li {
	width:33%;
	float:left;
}

/**** Transitions ****/

.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.masonry .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}
.nbsp {
	font-family: Arial,san-serif;
}

@media screen and (max-width: 988px) { /* 664px */
	#header {
		width:664px;
	}
	#logo {
		float:none;
		margin:0 auto 16px auto;
		width:253px;
		height:12px;
		text-align:center;
	}
	#nav {
		float:none;
		margin:0 auto;
		display:inline-block;
		width:100%;
		height:12px;
		text-align:center;
	}
	#intro-fixed {
		width:636px;
		margin:40px auto;
	}
	#intro-fixed p {
		font-size:30px;
		line-height:130%;
		text-align:left;
		width:70%;
	}
	#intro-fixed p br {
		display:none;
	}
	#intro-fixed span {
		font-family:'basetwelveserifbroman';
	}
	#intro-fixed div {
		font-family:'basetwelveserifiroman';
		font-size:24px;
		text-align:right;
		margin:30px 0 0 0;
	}
	#main-dynamic, #main-dynamic-deep, #main-dynamic-deep-montage {
		width:664px;
		width:90%;
	}
	#main-fixed {
		width:664px;
	}
	.main-content-784 {
		width:636px;
	}
	.main-content-962 {
		width:636px;
		/*width:100%;*/
	}
	.project-nav-holder {
		width:636px;
		height:20px;
		margin:0 auto;
	}
	#main-fixed .main-content-962 {
		width:636px;
		width:100%
		margin:0 auto;	
	}
	#footer {
		width:664px;
		width:90%;
	}
	.horiz-line {
		width:664px;
		width:100%;
	}
	.rect-636x426 {
		width:636px;
		height:426px;
		/*width:100%;*/
		display:inline-block;
	}
	.rect-312x207 {
		width:636px;
		height:426px;
		/*width:100%;*/
		display:inline-block;
	}
	.rect-312x426 {
		width:636px;
		height:426px;
		/*width:100%;*/
		display:inline-block;
	}
	.rect-312x645 {
		width:636px;
		height:426px;
		/*width:100%;*/
		display:inline-block;
	}
	.margin12right {
		margin-right:0;
	}
	#main-dynamic .margin12right {
		margin-right:0;
	}
	.main-content-784 br {
	  display: none;
	}
	ul.content-list li {
		width:212px;
	}
	p.width784 {
		width:636px;
		margin-left:auto;
		margin-right:auto;
	}
	.imageholder .imageleft {
		float:none;
		display:inline-block;
		height:auto;
	}
	.imageholder .imageleft img {
		width:636px;
		height:auto;
	}
	.imageholder .imageright {
		float:none;
		display:none;
		height:auto;
	}
	
	.itemrollover-312x207 {
		width:636px;
		width:100%;
		height:426px;
		height:100%;
	}
	.itemrollover-312x207 .itemrollovercontent {
		width:416px;
		width:67%;
		height:246px;
		height:67%;
		margin:90px 110px;
	}
	.itemrollover-312x207 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-312x207 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}
	.itemrollover-636x426 {
		width:636px;
		width:100%;
		height:426px;
		height:100%;
	}
	.itemrollover-636x426 .itemrollovercontent {
		width:416px;
		width:67%;
		height:246px;
		height:67%;
		margin:90px 110px;
	}
	.itemrollover-636x426 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-636x426 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}
	.itemrollover-312x426 {
		width:636px;
		width:100%;
		height:426px;
		height:100%;
	}
	.itemrollover-312x426 .itemrollovercontent {
		width:416px;
		width:67%;
		height:246px;
		height:67%;
		margin:90px 110px;
	}
	.itemrollover-312x426 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-312x426 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}
	.itemrollover-312x645 {
		width:636px;
		width:100%;
		height:426px;
		height:100%;
	}
	.itemrollover-312x645 .itemrollovercontent {
		width:416px;
		width:67%;
		height:246px;
		height:67%;
		margin:90px 110px;
	}
	.itemrollover-312x645 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-312x645 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}
	#footer #contactdetails li.empirefooter {
		padding-top:0px;
	}
	#about-process-holder li {
		width:100%;
		float:none;
	}
}
@media screen and (max-width: 664px) { /* 340px */
	body#home {
		background-image:url(../images/decal-pods-right-65pc.png);
		background-position:right 110px;
		background-repeat:no-repeat;
	}
	h1 {
		font-size:24px;
		line-height:1.0;
		text-align:center;
		margin:9px auto 12px auto;
		text-wrap:supress;
	}
	h1:before {
		background-image: url('../images/h1-pod-left-sml.png');
		padding: 0 0 0 49px;
	}
	h1:after {
		background-image: url('../images/h1-pod-right-sml.png');
		padding: 0 49px 0 0;
	}
	#header {
		width:340px;
		height:auto;
	}
	#header-deep {
		height: 197px;
	}
	#header-deep-montage {
		height: 177px;
	}
	.header-montage {
		height:177px;
	}
	#header-top {
		width:100%;
	}
	/*#logo {
		float:none;
		margin:0 auto;
		width:auto;
		height:12px;
	}
	#nav {
		float:none;
		margin:0 auto;
		width:auto;
		height:12px;
	}*/
	/*#header #logo {
		float:none;
		margin:0;
		padding:0;
		margin:0 auto 16px auto;
	}
	#header #nav {
		float:none;
		width:auto;
		height:12px;
		text-align:center;
		margin:0 auto ;
	}
	#header #nav li a {
		padding:0 10px;
	}
	#header #nav li a.first {
		padding:0 8px 0 0;
	}
	#header #logo a {
		width:210px;
		height:10px;
		display:block;
	}*/
	#header-bottom h1, #header-bottom-deep h1 {
		margin:0 auto 12px auto;
	}
	#intro-fixed {
		width:312px;
		/*width:90%;*/
		margin:35px auto;
	}
	#intro-fixed p {
		font-size:22px;
		line-height:130%;
		text-align:left;
		width:87%;
	}
	#intro-fixed p br {
		display:none;
	}
	#intro-fixed span {
		font-family:'basetwelveserifbroman';
	}
	#intro-fixed div {
		font-family:'basetwelveserifiroman';
		font-size:18px;
		text-align:right;
		margin:30px 0 0 0;
	}
	#main-dynamic, #main-dynamic-deep {
		width:340px;
		padding-top:197px;
		width:90%;
	}
	#main-dynamic-deep-montage, .main-montage {
		width:340px;
		width:90%;
		padding-top:180px;
	}
	#main-fixed {
		width:340px;
		/*width:90%;*/
	}
	.main-content-784 {
		width:312px;
	}
	.main-content-962 {
		width:340px;
		/*width:100%;*/
		text-align:center;
	}
	.project-nav-holder {
		width:340px;
		height:20px;
		margin:0 auto;
	}
	#main-fixed .main-content-962 {
		width:340px;
		width:100%
		margin:0 auto;	
	}
	.client-text-460 p, .client-text-962 p {
		text-align:center;
	}
	#footer {
		width:340px;
		width:90%;
	}
	.horiz-line {
		width:340px;
		width:100%;
	}
	.rect-636x426 {
		width:312px;
		height:207px;
		margin-left:auto;
		margin-right:auto;
		/*width:100%;*/
		display:inline-block;
	}
	.rect-312x207 {
		width:312px;
		height:207px;
		margin-left:auto;
		margin-right:auto;
		/*width:100%;*/
		display:inline-block;
	}
	.rect-312x426 {
		width:312px;
		height:207px;
		margin-left:auto;
		margin-right:auto;
		/*width:100%;*/
		display:inline-block;
	}
	.rect-312x645 {
		width:312px;
		height:207px;
		margin-left:auto;
		margin-right:auto;
		/*width:100%;*/
		display:inline-block;
	}
	.margin12right {
		margin-right:0;
	}
	#main-dynamic .margin12right {
		margin-right:0;
	}
	.main-content-784 br {
	  display: none;
	}
	ul.content-list li {
		text-align:center;
		width:312px;
		height:24px;
	}
	.contactmethods {
		display:block;
		margin:0 auto;
		width:312px;
		text-align:center;
		line-height:20px;
	}
	.divider {
		margin-right:0;
		padding-right:0;
		border-right: none;
	}
	p.width784 {
		width:312px;
		margin-left:auto;
		margin-right:auto;
	}
	.imageholder {
		width:312px;
		margin-left:auto;
		margin-right:auto;
		min-height:inherit;
	}
	.imageholder .imageleft img {
		width:312px;
		height:auto;
	}

	.itemrollover-312x207 {
		width:312px;
		width:100%;
		height:207px;
		height:100%;
	}
	.itemrollover-312x207 .itemrollovercontent {
		width:212px;
		width:75%;
		height:147px;
		height:77%;
		margin:30px 50px;
	}
	.itemrollover-312x207 .itemrollovercontent p {
		padding-bottom:5px;
		font-size:0.7em;
	}
	.itemrollover-312x207 .itemrollovercontent p.clienttitle {
		font-size:1.2em;
		padding:0 0 8px 0;
	}
	
	.itemrollover-636x426 {
		width:312px;
		width:100%;
		height:207px;
		height:100%;
	}
	.itemrollover-636x426 .itemrollovercontent {
		width:212px;
		width:75%;
		height:147px;
		height:77%;
		margin:30px 50px;
	}
	.itemrollover-636x426 .itemrollovercontent p {
		padding-bottom:5px;
		font-size:0.7em;
	}
	.itemrollover-636x426 .itemrollovercontent p.clienttitle {
		font-size:1.2em;
		padding:0 0 8px 0;
	}
	
	.itemrollover-312x426 {
		width:312px;
		width:100%;
		height:207px;
		height:100%;
	}
	.itemrollover-312x426 .itemrollovercontent {
		width:212px;
		width:75%;
		height:147px;
		height:77%;
		margin:30px 50px;
	}
	.itemrollover-312x426 .itemrollovercontent p {
		padding-bottom:5px;
		font-size:0.7em;
	}
	.itemrollover-312x426 .itemrollovercontent p.clienttitle {
		font-size:1.2em;
		padding:0 0 8px 0;
	}
	
	.itemrollover-312x645 {
		width:312px;
		width:100%;
		height:207px;
		height:100%;
	}
	.itemrollover-312x645 .itemrollovercontent {
		width:212px;
		width:75%;
		height:147px;
		height:77%;
		margin:30px 50px;
	}
	.itemrollover-312x645 .itemrollovercontent p {
		padding-bottom:5px;
		font-size:0.7em;
	}
	.itemrollover-312x645 .itemrollovercontent p.clienttitle {
		font-size:1.2em;
		padding:0 0 8px 0;
	}
	.client-text-460 p br, .client-text-962 p br {
		display: none;
	}
	#container .wine-text {
		width:100%;
		min-height:30px;
		float:none;
		margin-bottom:12px;
	}
	#container .wine-bottle {
		width:100%;
		min-height:207px;
		float:none;
		margin-bottom:12px;
	}
	#footer #backtotop {
		float: none;
		margin:0 auto;
		width:340px;
		height:24px;
		text-align:center;
	}
	#footer #contactdetails {
		float: none;
		margin:0 auto;
		width:340px;
		height:24px;
		text-align:centre;
	}
	#footer #contactdetails ul, #footer #contactdetails li {
		list-style:none;
		margin:0 auto;
		padding:0;
	}
	#footer #contactdetails ul {
		display:inline-block;
		float: none;
		width:340px;
	}
	#footer #contactdetails li {
		float: none;
		text-align:center;
		margin:0 auto;
	}
	#footer #contactdetails li p {
		text-align:center;
	}
}
@media screen and (min-width: 1180px) { /* 1180px */
	#header {
		/*min-width:1180px;*/
		width:90%;
	}
	#header-deep, #header-deep-montage {
		/*min-width:1180px;*/
		width:100%;
	}
	#logo {
		margin:4px 0 0 13px;
		/*width:348px;
		height:17px;
		background-image:url(../images/logo-empire-creative-group-lge.png);
		background-repeat:no-repeat;*/
	}
	#logo a {
		width:348px;
		height:17px;
		display:block;
	}
	#intro-fixed {
		width:962px;
	}
	#main-dynamic, #main-dynamic-deep, #main-dynamic-deep-montage {
		/*min-width:1180px;*/
		width:90%;
	}
	#main-fixed {
		/*width:988px;*/
		width:90%;
        max-width: 1320px;
	}
	.main-content-784 {
		width:100%;
		width:784px;
		margin:0 auto;
		text-align:center;
	}
	.main-content-962 {
		width:100%;
		margin:0 auto;
	}
	.project-nav-holder {
		width:962px;
		height:20px;
		margin:0 auto;
	}
	.projects .main-content-962 {
		width:962px;
		margin:0 auto;
	}
	#main-fixed .main-content-962 {
		width:962px;
		width:100%;
		margin:0px auto;
	}
	#footer {
		/*min-width:1180px;*/
		width:90%;
	}
	#main-dynamic .horiz-line {
		/*min-width:1180px;*/
		width:100%;
	}
	#main-dynamic .item {
		margin-right:12px;
	}
	/*p {
		font-size:1.15em;
		line-height:135%;
		text-align:center;
		margin:8px 0 0 0;
	}*/
	#header #nav li a {
		font-size:12px;
		padding:5px 13px;
	}
	.client-text-460 h3, .client-text-962 h3 {
		font-size:1.15em;
		color:#000;
	}
	.margin12right {
		margin-right:12px;
	}
	.image-holder-100pc {
		position:relative;
		width:962px;
		max-width:962px;
		height:auto;
		margin:0 auto;
		text-align:center;
	}
	/*.rect-636x426 {
		width:636px;
		height:426px;
		display:inline-block;
	}
	.rect-312x207 {
		width:312px;
		height:207px;
		display:inline-block;
	}
	.rect-312x426 {
		width:636px;
		height:426px;
		display:inline-block;
	}
	.rect-312x645 {
		width:312px;
		height:645px;
		display:inline-block;
	}
	.margin12right {
	}
	.main-content-784 br {
	}
	ul.content-list li {
		width:212px;
	}
	p.width784 {
		width:784px;
		margin-left:auto;
		margin-right:auto;
	}
	.imageholder .imageleft {
		float:none;
		display:inline-block;
		height:auto;
	}
	.imageholder .imageleft img {
		width:636px;
		height:auto;
	}
	.imageholder .imageright {
		float:none;
		display:none;
		height:auto;
	}
	
	.itemrollover-312x207 {
		width:312px;
		height:207px;
	}
	.itemrollover-312x207 .itemrollovercontent {
		width:312px;
		height:207px;
		margin:90px 110px;
	}
	.itemrollover-312x207 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-312x207 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}
	.itemrollover-636x426 {
		width:636px;
		height:426px;
	}
	.itemrollover-636x426 .itemrollovercontent {
		width:636px;
		height:426px;
		margin:90px 110px;
	}
	.itemrollover-636x426 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-636x426 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}
	.itemrollover-312x426 {
		width:312px;
		height:426px;
	}
	.itemrollover-312x426 .itemrollovercontent {
		width:312px;
		height:426px;
		margin:90px 110px;
	}
	.itemrollover-312x426 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-312x426 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}
	.itemrollover-312x645 {
		width:312px;
		height:645px;
	}
	.itemrollover-312x645 .itemrollovercontent {
		width:312px;
		height:645px;
		margin:90px 110px;
	}
	.itemrollover-312x645 .itemrollovercontent p {
		padding-bottom:13px;
		font-size:0.85em;
	}
	.itemrollover-312x645 .itemrollovercontent p.clienttitle {
		font-size:1.4em;
		padding:0 0 16px 0;
	}*/
}
